/*
 * Contact Us Styles
 */

div#location-map-and-contact-form {
  overflow: hidden;
}
div#location-map-and-contact-form.with-content {
  margin-top: 2em;
}
div#location-map-and-contact-form h2 {
  margin: 0 0 1em 0;
}

div#location-map-and-contact-form div#location-map {
  float: left;
  width: 300px;
}
div#location-map div.map {
  border: 1px solid #b2b2b2;
  padding: 1px;
}
div#location-map div.map div.inner {
  height: 305px;
}

div#location-map-and-contact-form div#contact-form {
  float: right;
  width: 370px;
}
div#contact-form form {
  margin-top: 0;
}
div#contact-form form input#name-field,
div#contact-form form input#email-field,
div#contact-form form input#contact-number-field {
  width: 180px;
}
div#contact-form form textarea#address-field {
  font-family: courier;
  width: 210px;
  height: 75px;
}
div#contact-form form textarea#enquiry-field {
  font-family: courier;
  width: 210px;
  height: 75px;
}